## class rapidcsv::no_converter

Exception thrown when attempting to access Document data in a datatype which is not supported by the Converter class.  

---

```c++
const char* what ()
```
Provides details about the exception. 

**Returns:**
- an explanatory string 

---

###### API documentation generated using [Doxygenmd](https://github.com/d99kris/doxygenmd)

